Subject: RECORD SHATTERING! Extended Range SHAKES X10 LOYALS to their core

From: X10 Newsletter <[email-masked]>
Date: Mon, 2 Apr 2007 19:16:37 -0700 (PDT)

100% Legal! Wireless Video Sender - Now Only $49.99

What the Cable Company doesn't want you to know! 

Do you have Cable or Satellite TV in your home? How about a DVD player or TiVo? Then I have an important secret to share with you... 

Now don't tell your cable company, because although this is something they've known about for a long time and is all perfectly legal, they don't want YOU to know about it because it will cost them money. Here's the secret: You can enjoy all your favorite TV shows from your cable box, TiVo, DirecTV or even DVDs from your DVD player on a second TV without running new wires, adding extra boxes or paying additional monthly fees.

And here's what's even cooler: You can change channels, adjust volume, play, pause and more from anywhere in the house. That means if you have your cable box or TiVo in the family room and want to watch it on your upstairs TV and change channels as you lie in bed, you can! The new, more stylish Wireless Video Sender PLATINUM with a built-in Remote Sender will wirelessly transmit the video from your cable box, TV, DVD player or whatever to a second TV anywhere in the house and let you control it all by remote no matter where you are! 

Plus, the sleek, platinum, modern round design fits in with the most up-to-date HDTVs, DVD players and any other entertainment equipment. 

And let me tell you, the range on this thing is amazing! Although it's a smaller and more compact design, the signal is even stronger! I've found that I can send video from anywhere in the house to anywhere in the house. I can send movies from my basement DVD player all the way to my upstairs TV, or from my living room cable box to my kid's room while I watch a rated R movie. Incredible! 

P.S. It's all LEGAL! You don't need a "black box" or anything like that. All you need all new Wireless Video Sender PLATINUM, now with a built-in remote control sender!

http://www.x10.com/vk82a_0122_email11.htm/65039
______________________________________________________________________________
360 Degree Surveillance For $360 - 4-Camera System Plus Motion-Activated Recording

It's been said that crime doesn’t pay. Well, it’s true, unless your goal as a criminal is to make people laugh, like this guy… 

A Nevada man accused of burglarizing a laundromat thought he had got away with the crime over the weekend when he took off with the store’s four video surveillance cameras. 

But it turns out he left some pretty convincing evidence behind — the VCR and videotape that recorded his face each time he stood in front of the cameras at the laundromat. 

The police said they came away with several close-ups of the suspect and were able to arrest the burglar the Monday morning. 

So what have we learned from this "brilliant criminal?" Please be kind, rewind. 

To see a 4-camera home video surveillance system with motion-activated recording, and remote controlled pan & tilt camera bases...

http://www.x10.com/xx17a_4cam_0130_email11.htm/65039
______________________________________________________________________________
ActiveHome PC Home Automation Suite Plus Range Extender - Now Only $49.99

All you need is their PC Home Automation System, and you'll be able to control lights, appliances and cameras with the click of a mouse on your home PC, or even over the Internet from anywhere in the world! You can add motion-activated lighting, remote-controlled lighting and dimming and a whole lot more! 

This amazing kit comes with all the software you need to get started! Plus, it even includes a Range Extender, which increases the range and signal strength of your X10 equipment so you can use it anywhere in your home! 

With ActiveHome Pro, you'll be able to schedule and control your home from your PC. With MyHouse Online, you'll be able to control your home or monitor your cameras (sold separately) from anywhere in the world via the Internet. With iWatchOut you'll be able to see, record and control your cameras on your home PC. And with Smart Macros, you can set conditions (time of day, day of week, seasonal, etc.), and have your home respond based on those conditions. 

To top it off, you get OnAlert, the newest ActiveHome expansion! Now you will be able to use X10 security modules, such as Door/Window Sensors, Motion Detectors, Security Keychain Remotes and more, to trigger home automation events! Whether you have an X10 security system or not, you'll be able to integrate these modules into your home automation system! For example, set a Door/Window Sensor on your front door, and have it turn on lights and the radio the instant you open the door! Or, set one on the garage door, and have the outdoor and kitchen lights turn on as soon as your garage door closes, so your home is always well-lit and safe!

http://www.x10.com/cm15a_0130_email11.htm/65039
______________________________________________________________________________
ProtectOr Plus Wireless Home Security System Plus Visitor Alert Kit - Now Only $139.99

If you haven't already learned your lesson the hard way, then you should probably know. 

Home security companies that make you sign a contract and pay a monthly fee are a rip off! 

Look at it this way - you pay approximately $30 a month, and sign a contract that is at least 2 years long - that's $720 bucks right there! And that doesn't include the installation charges, and the extra cash you'll have to cough up for extra Door/Window Sensors! It's highway robbery! 

With Protector Plus, you pay $139.99, and never pay another dime! It even comes with six Door/Window Sensors so you can protect every entrance to your home. No installation charges, no monthly fees, no false alarm charges - it adds up. Wouldn't you rather go on vacation or buy yourself something nice?

http://www.x10.com/ds7000_0130_email11.htm/65039
______________________________________________________________________________
2-Camera - 10-Piece Surveillance System - Just $189.99

Capture the night! This complete, low-light 2-camera bundle will have you watching live video from your cameras right on your TV - you'll be flipping through multiple camera views like you're changing TV channels! Better yet, when you buy today you'll have the ultra-cool ability to view your camera images over the Internet. 

http://www.x10.com/xx20a_ed_2cmdlx_0127_email11.htm/65039
______________________________________________________________________________
Give your Photos Life! Digital! ShowTime Media Sender - Now Only $29.99

I thought it would be easier to share my photos with my new digital camera. But now that I have it, it's the other way around. I always plan on printing out images on my photo printer so I don't have to go get them printed at the store, but it takes too long so I end up doing neither. 

I've already taken hundreds of pictures, but they've all just ended up in folders, forgotten on my computer. Forgotten, that is, until two weeks ago when I treated myself to the ShowTime Media Sender!

Now it's easier than ever to organize & SHARE my entire digital photo/movie collection with my friends and family on my old TV in the den or my new HDTV in the living room! ShowTime allows me to send digital media from my PC to a TV, up to 100 feet wirelessly! 

Imagine having friends and family over and relaxing in the family room as you dazzle them with an amazing digital slide show of your last vacation on the big screen TV! It's a lot of fun! You can show off literally 1000's of photos and videos all at once and scan/find what you want with a push of a button! And it couldn't be easier!

http://www.x10.com/vk73a_0125_email11.htm/65039
______________________________________________________________________________
Wireless Speaker System - Just $39.99

With this amazing 2.4 GHz wireless system, you can send music wirelessly from your stereo, CD player of even your computer to any speakers within 100 feet! Simply move the speakers wherever you want, attach the SoundPower receiver, and BAM!!! - you've got bumpin' beats to keep your party going 'til the early light!

http://www.x10.com/vault_vk59a_email11.htm/65039
______________________________________________________________________________
Bandit Price Slash! Get two Maxi Automation Controllers - Special Bandit Price $14.99

Want to know the easiest way to control your X10 lights and appliances? The X10 Maxi Controller! Here's how to install it: Plug it in. Now you're ready to take command of up to 16 sets of lights and appliances! It even has all off and all on buttons and dim/brighten buttons so you can create the perfect lighting! 

And today is your lucky day, because the Bandit has struck on the Maxi Controller. For a limited time, you can get two Maxi Controllers for the incredibly low price of just $14.99!

Plug one in next to your favorite easy chair and you'll never have to get up again! Control lamps, radios, fans, electric decorations, indoor & outdoor lights, air filters and more with the touch of a button! 

Set up the second Controller on your nightstand. Turn the lights on, turn on the radio and start the coffee pot before you even step out of bed. Turn on hallway and bathroom lights when you wake up at night. Forget to turn on the porch light at night, or forget to turn off a downstairs light? No problem! Do it with the touch of a button on your controller! 

So add this 2-pack to your repertoire, and experience the ease and convenience of the Maxi Controller! Offer valid while supplies last! 

http://www.x10.com/sc503_1207_bandit_email11.htm/65039
______________________________________________________________________________
ATTENTION VANGUARD OWNERS! BRAND NEW VIDEO CALLING SOFTWARE - JUST $69.99

Introducing X10's ALL NEW Video Calling Software! All you need is a Vanguard Camera and a high-speed Internet connection on your computer. And when you add this brand new software, you'll be able to log on to your favorite Instant Messenger program, see anyone, anywhere LIVE, and talk with them as long as you want! That means no long distance fees, and no "going over your minutes!"

http://www.x10.com/sw43a_ed_vcsoft_0925_email11.htm/65039
______________________________________________________________________________
NEW! X10 Video Calling System - Now Only $299.99

Video Calling is the next big thing in the world of communication. Using the free Instant Messenger program of your choice and our Video Calling System complete with software to control the camera, you can talk face-to-face with your loved ones all over the world. It's like making a phone call, but you can actually see the person you're talking to! When you can't actually be there, Video Calling is the next best thing. With phone calls, you miss out on facial expressions, smiles, hand gestures and everything that makes a conversation great. With Video Calling, you don’t! 

http://www.x10.com/x10_video_calling_email11.htm/65039
________________________________________________________________________________
SAVE BIG! OnAlert Software for ActiveHome & ProtectorPlus Users - Starting At $49.99

Never before have X10 security modules been able to communicate with ActiveHome Pro automation software. But that has all changed! OnAlert allows Protector Plus to integrate seamlessly with ActiveHome. What do we mean?

Essentially, now not only can your security modules trigger your security system, but they can also function the same as home automation modules by triggering events. Plus, ActiveHome can now show you the status of security modules! 

http://www.x10.com/plugin_onalert_email11.htm/65039
_____________________________________________________________________________
HOT PRICE! ShowTime Digital Media Sender - Save $70

With X10's ShowTime™ you'll be able to easily organize & SHARE your entire digital photo/movie collection with your friends & family on your big screen TV! Get it now for only $29.99

http://www.x10.com/goldmine_vk73a11.htm/65039
_________________________________________________________________________________
NEW! Wireless Doorbell Kit - Super Low Price $19.99

For an easy, instant doorbell, the 3-Piece X10 Doorbell Kit is the perfect solution. Plus, it's completely wireless! That means no drilling holes, no running wires, and no installation fees or contractors!

http://www.x10.com/kr15a_bigred_email11.htm/65039
_________________________________________________________________________________

****************************************
TELL A FRIEND
****************************************

If you think this is a good deal, then why don't you share it
with a friend? Or if you know someone looking for gift ideas,
pass it along. Either forward this email or click below:

http://www.x10.com/friend/forward.htm?[email-masked]/0

Best Regards,

Buzz Bisbee
X10 Savings Club Manager
Marketing Department
19823 58th Place South
Kent, WA 98032
1-800-675-3044

****************************************
NEWSLETTER OPTIONS
****************************************

We hope you enjoy receiving this newsletter. 

To Stop Receiving or to Change your X10 Newsletter account, 
simply visit us here: (We have options.)

http://www.x10.com/manager.cgi?[email-masked]/0